/* DATEI: zhpprint6.css */
/* Standard-CSS fuer den Ausdruck (print) */

/* ======================================== */
/* Grundsaetzliche Schrift- und Farbangaben: */
/* ======================================== */

html,body { margin:0px; padding:0px; }

html,body
 { font-family:serif;
   color:#000000;  background-color:#FFFFFF; }

a:link    { color:#000000; background-color:#ffffff; text-decoration:none; }
a:visited { color:#000000; background-color:#ffffff; text-decoration:none; }
a:link:hover, a:visited:hover, a:link:focus, a:visited:focus
  { color:#3034FF; background-color:#ffffff; text-decoration:underline; }
a:link:active, a:visited:active
  { color:#000000; background-color:#ffffff; text-decoration:none; }

a img,  a img.ohnerahmen { border:0 none; }

img.mitrahmen { border:3px double #000000; }

img#drucker
 { display: none; }

h1 { font-size:220%; font-weight:bold; font-style:normal; font-variant:small-caps;  }
h2 { font-size:180%; font-weight:bold; font-style:normal; font-variant:normal;  }
h3 { font-size:160%; font-weight:bold; font-style:italic; font-variant:normal;  }
h4 { font-size:140%; font-weight:bold; font-style:normal; font-variant:normal;  }
h5 { font-size:120%; font-weight:bold; font-style:italic; font-variant:normal;  }
h6 { font-size:110%; font-weight:bold; font-style:normal; font-variant:normal;  }
/* Ueberschriften: fett, Schriftgroessen relativ zur Standardschrift */

table {
    border-collapse:collapse;
    border-spacing:0px;
    border:#000000 double 3px;
}

th {
    font-weight:bold;
    text-align:left; vertical-align:top;
    border-collapse:collapse;
    border:#000000 solid 1px;
    padding:4px;
}

td {
    font-weight:normal;
    text-align:left; vertical-align:top;
    border-collapse:collapse;
    border:#000000 solid 1px;
    padding:4px;
}

dt { font-weight:bold; font-style:normal; }
dd { font-weight:normal; font-style:normal; padding-bottom:0.5em; }

/* =============================================== */
/* Schrift- und Farbangaben fuer Hervorhebungen   : */
/* =============================================== */

pre,tt,code,p.code { color:#000000; background-color:#EEEEEE; font-family:"courier new",courier,monospace; }
b { font-weight:bold; }
i { font-style:italic; }
u { text-decoration:underline; }
s { text-decoration:line-through; }
em { font-style:italic; font-weight:normal; }
strong { font-style:italic; font-weight:bold; }
cite { color:#000000; background-color:#EEEEEE;
       font-style:italic; font-weight:normal; }
abbr { text-decoration:none; border:0 none; }

/* Selbst definierte Klassen: */
.groesser { font-size:120%;}
.kleiner  { font-size:80%; }
.kleinergrau  { font-size:80%; color:#000000; background-color:#EEEEEE;}

.leuchtgelb,  .leuchtgelb  a, .leuchtgruen, .leuchtgruen a,
.leuchtblau,  .leuchtblau  a, .leuchtrosa,  .leuchtrosa  a
   { color:#000000; background-color:#D9D9D9; font-style:italic; }

.kapitaelchen { font-variant:small-caps; }

/* =============================================== */
/* Schrift- und Farbangaben fuer einzelne Bereiche: */
/* =============================================== */

div.inhalt { width:100%; }
div.navbar { display:none; }

table.layoutall { border:none; margin:0px; }

/* Angaben zum Inhaltsbereich: */

#top { display:none; }

p.inhaltnav { display:none; }
/* Navigations-Links im Innern des Inhalt-Bereichs (sollen nicht gedruckt werden) */

td.chf
 { text-align:right; vertical-align:top; font-family:"courier new",courier,monospace; }
 /* Fuer Waehrungsangaben mit Leerschlaegen, z.B. CHF&nbsp;&nbsp;95.60 */

table.blindtab {
    border:0 none;
    width:auto;
}

.blindtab td, .blindtab th {
    text-align:left; vertical-align:top; padding:3px;
    border:0 none;
}

hr { height:3px; width:80%; color:#000000; background-color:#D0CCD0;
     border-style:solid; border-width:1px; border-color:#D0CCD1; }
/* Horizontale Trennlinie von 80% Breite, hellgrau */
/* Netscape und Opera nehmen background-color, MSIE nimmt color als Farbe der Trennlinie */
/* Height ist die totale Hoehe (inkl. border) */

/* Impressum-Angaben */
div.impressum
  { margin:3px 0 0 0;
    border-top:3px double #808080;
  }
.impressum p, .impressum p.normalolink
 { font-size:0.8em;
   margin:3px 0 0 0; padding:0 3px 0 3px; }

.noshow    { display:none; }
.noprint   { display:none; }

.printonly { }

.printonlykopf {
                 text-align:left; vertical-align:bottom;
                 border-bottom-color:#000000; border-bottom-width:2px; border-bottom-style:solid;
                }

@media screen, projection
{
.normalolink a:link, .normalolink a:visited, .normalolink a:active
   { color:#0000FF; background-color:#FFFF68; text-decoration:underline overline; }
.normalolink a:hover, .normalolink a:focus
   { color:#D00038; background-color:#D0FFFF; text-decoration:underline overline; }
}

@media print
{
  p.normalolink { display:none; }
}
